Subject: bug#51271: Typo's in Emacs documentation

From: "[email-masked]" <[email-masked]>
Date: Sun, 14 Nov 2021 16:59:21 +0000

I don’t understand – how can there be many kinds of a singular form? How can there be a few of a singular form?

Even when I replace “Atom” with “indivisible” it sounds quirky. When I use “indivisibles” it sounds much better in my opinion.

Where is the comment you’ve added?

Thanks Eli!

From: Eli Zaretskii <[email-masked]>
Date: Sunday, 14 November 2021 at 18:41
To: [email-masked] <[email-masked]>
Cc: [email-masked] <[email-masked]>, [email-masked] <[email-masked]>
Subject: Re: bug#51271: Typo's in Emacs documentation
> Cc: "[email-masked]" <[email-masked]>
> Date: Sun, 14 Nov 2021 16:05:44 +0000
> From:  "[email-masked]" via "Bug reports for GNU Emacs,
>  the Swiss army knife of text editors" <[email-masked]>
>
> You didn’t fix it

Stefan did fix it.  But I reverted the fix, because the original
wording was not a mistake, it's correct English.  I added a comment
there explaining why it is correct and even better than the "fixed"
one.

Thanks.